/*

Template 2021 Galaxy

http://www.tooplate.com/view/2021-galaxy

*/

body {
	margin: 0;
	padding: 0;
	color: #7f7467;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	line-height: 1.5em;

	background-color: #07080a;
	background-image: url("../images/spacetravel_body.webp");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	background-attachment: fixed;
}

@media (max-width: 768px) {
	body {
		background-attachment: scroll;
	}
}

html, body { height: 100%; }

body.sticky {
	display: flex;
	flex-direction: column;
}

a:link, a:visited { color: mediumaquamarine; text-decoration: none; }
a:hover { text-decoration: none; }

p { margin: 0 0 15px 0; padding: 0; }
img { border: none; }

h1, h2, h3, h4, h5, h6 { color: #fadc0f; font-family: Georgia, "Times New Roman", Times, serif; }
h1 { font-size: 46px; font-weight: normal; margin: 0 0 20px 0; padding: 5px 0; }
h2 { font-size: 30px; font-weight: normal; margin: 0 0 30px 0; font-weight: normal; }
h3 { font-size: 20px; margin: 0 0 15px 0; padding: 0; padding: 0; font-weight: normal;  }
h4 { font-size: 14px; margin: 0 0 5px 0; padding: 0; }

.cleaner { clear: both; width: 100%; height: 0px; font-size: 0px;  }
.cleaner_h10 { clear: both; width:100%; height: 10px; }
.cleaner_h20 { clear: both; width:100%; height: 20px; }
.cleaner_h30 { clear: both; width:100%; height: 30px; }
.cleaner_h40 { clear: both; width:100%; height: 40px; }
.cleaner_h50 { clear: both; width:100%; height: 50px; }
.cleaner_h60 { clear: both; width:100%; height: 60px; }

.float_l { float: left; }
.float_r { float: right; }

blockquote { font-style: italic; margin: 0 0 0 10px;}
cite { font-weight: bold; font-size: 11px; color:#f3c331; }
cite span { color: #f3c331; }
em { color: #f3c331; }

.col_380 { width: 380px; } 
.col_320 { width: 320px; }
.col_270 { width: 270px; }

.service_list { 
	margin: 0 0 0 15px; 
	padding: 0; 
	list-style: none; 
}
.service_list li { 
	margin: 0;
	padding: 0; 
}
.service_list li a { 
	font-size: 16px; 
	display: block; 
	height: 25px; 
	margin-bottom: 20px; 
	padding-left: 40px; 
	text-decoration: none; 
}
.service_list li .service_one { 
	background: url(../images/onebit_08.png) center left no-repeat; 
}
.service_list li .service_two { 
	background: url(../images/onebit_11.png) center left no-repeat; 
}
.service_list li .service_three { 
	background: url(../images/onebit_17.png) center left no-repeat; 
}
.service_list li .service_four { 
	background: url(../images/onebit_21.png) center left no-repeat; 
}
.service_list li .service_five { 
	background: url(../images/onebit_12.png) center left no-repeat; 
}
.service_list2 li {
	list-style-type: none;
}
.service_list2 li span {
	font-size: 20px;
	display: inline;
	height: 25px;
	color: ghostwhite;
}
.service_list2 li a { 
	font-size: 20px;
	display: inline;
	height: 25px;
	text-decoration: none; 
}
.service_list2 a:hover { 
	color: #f6bf34;
}

#subject_width {
	padding: 5px; 
	background: #1b1a1a; 
	border: 1px solid #3b3a3a;
	font-family: Verdana,Geneva,sans-serif;
	font-size: 14px;
	color: #aaa;
	margin-top: 5px;
}

#contact_form {  
	padding: 0; 
}
#contact_form form { 
	margin: 0px; 
	padding: 0px; 
}
#contact_form form .input_field { 
	width: 100%;
	padding: 5px; 
	background: #1b1a1a; 
	border: 1px solid #3b3a3a; 
	font-family: Verdana,Geneva,sans-serif;
	font-size: 14px;
	color: #aaa;
	margin-top: 5px;
}
#contact_form form label { 
	display: block;
	width: 120px;
	margin-right: 10px;
	font-size: 14px;
}
#contact_form form textarea { 
	height: 100px;
	padding: 5px;
	background: #1b1a1a;
	border: 1px solid #3b3a3a;
	font-family: Verdana,Geneva,sans-serif;
	font-size: 14px;
	color: #aaa;
	margin-top: 5px;
}
#contact_form form .submit_btn  {
	padding: 5px 10px;
	width: 90px;
	background: #1b1a1a; 
	border: 2px solid ghostwhite; 
	color: ghostwhite;
	font-size: 14px;
}

/* 댓글 입력 창 */
#replyInput .input_field { 
	width: 300px; 
	padding: 5px; 
	background: #1b1a1a; 
	border: 1px solid #3b3a3a; 
	font-family: Verdana,Geneva,sans-serif;
	font-size: 14px;
	color: #aaa;
	margin-top: 5px;
}
#replyInput label { 
	display: block; 
	width: 120px; 
	margin-right: 10px; 
	font-size: 14px;
}
#replyInput textarea { 
	height: 100px; 
	padding: 5px; 
	background: #1b1a1a; 
	border: 1px solid #3b3a3a; 
	font-family: Verdana,Geneva,sans-serif;
	font-size: 14px;
	color: #aaa;
	margin-top: 5px; 
}
#replyInput .submit_btn  {
	padding: 5px 10px;
	width: 90px;
	background: #1b1a1a; 
	border: 2px solid ghostwhite; 
	color: ghostwhite;
	font-size: 14px;
}

/* 글쓰기, 수정, 삭제, 목록 버튼 */
#write_btn {
	padding: 5px 10px;
	width: 90px;
	background: #1b1a1a; 
	border: 1px solid ghostwhite; 
	color: ghostwhite;
	font-size: medium;
	text-decoration: none;
	text-align: center;
}

#modify_btn {
	padding: 5px 10px;
	width: 90px;
	background: #1b1a1a; 
	border: 2px solid lightseagreen; 
	color: ghostwhite;
	font-size: large;
	text-decoration: none;
	text-align: center;
}

#reply_modify_btn {
	padding: 1px 10px;
	width: 90px;
	background: #1b1a1a; 
	border: 2px solid lightseagreen; 
	color: ghostwhite;
	font-size: medium;
	text-decoration: none;
	text-align: center;
}

#del_btn {
	padding: 5px 10px;
	width: 90px;
	background: #1b1a1a; 
	border: 2px solid mediumvioletred; 
	color: ghostwhite;
	font-size: medium;
	text-decoration: none;
	text-align: center;
}

#back_btn {
	padding: 5px 10px;
	width: 90px;
	background: #1b1a1a; 
	border: 2px solid dodgerblue; 
	color: ghostwhite;
	font-size: large;
	text-decoration: none;
	text-align: center;
}

/* 탈퇴 버튼 */
#contact_form form .submit_red_btn  {
	display: block;
	background: mediumvioletred; 
	border: 1px solid ghostwhite; 
	color: ghostwhite;
	font-size: medium;
}
#contact_form form .submit_red_btn:hover {
    background:#1b1a1a;
    /* 색이 변하는 시간 */
	transition: all .35s;
}
/*흰색 버튼*/
.white_btn {
	padding: 5px 10px;
	width: 90px;
	background: ghostwhite; 
	border: 2px solid #1b1a1a; 
	color: #1b1a1a;
	font-size: 14px;
}

.jua-font {
	font-family: "Jua", sans-serif;
	font-weight: 400;
	font-style: normal;
}

.post-preview > a {
	text-decoration: none;
}
.post-preview > a > .post-title:focus, .post-preview > a > .post-title:hover {
	color: #0085A1;
}
.post-preview > a > .post-title {
	font-size: 1.875rem;
	margin-top: 1.875rem;
	margin-bottom: 0.625rem;
}
.post-preview > a > .post-subtitle {
	font-weight: 300;
	margin-bottom: 0.625rem;
}
.post-preview > .post-meta {
	font-size: 1.125rem;
	font-style: italic;
	margin-top: 0;
	color: floralwhite;
}
.post-preview > .post-meta > a {
	text-decoration: none;
}
@media (min-width: 800px) {
	.post-preview > a > .post-title {
		font-size: 2.25rem;
	}
}

hr {
	border-color: #dee2e6;
	opacity: 1;
}

.read_content, #replyList_li {
	font-size: 1.125rem;
	color: floralwhite;
}

#contact_form .captcha_img.input_field{
  	display:block;
 	height:50px;
 	width:auto;
 	max-width: 100%;
  	padding:0;
  	object-fit:contain;
  	background:#1b1a1a;
}
#contact_form .captcha_input {
  	height: 38px;
  	padding: 0 10px;
  	line-height: 38px;
  	margin-top: 0;
  	background: #1b1a1a;
  	border: 1px solid #3b3a3a;
  	color: #aaa;
}
#contact_form .captcha_input::placeholder {
  	color: #777;
  	opacity: 1; /* Firefox */
}

